Package com.oracle.truffle.api

## Interface TypedObject

All Known Subinterfaces:
  `DynamicObject`

All Known Implementing Classes:
  `DynamicObjectBasic`, `DynamicObjectImpl`

    public interface TypedObject

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.Object` `getTypeIdentifier()`

### Method Detail

#### getTypeIdentifier

    java.lang.Object getTypeIdentifier()